<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" >
                        Search
                        <i class="icon-tick-bold"></i>
                    </a>
                </li>
                <li class="active">
                    <span class="item">
                        Choose  Insurance
                    </span>
                </li>
                <li>
                    <span class="item">
                        Book
                    </span>
                </li>
            </ul>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-12">
            <button type="button" class="btn btn-secondary btn-refine-search btn-block" ng-click="isCollapsed = !isCollapsed">
                <div class="row">
                    <div class="col-md-9">
					<span ng-bind="InsuranceSearchReqItem.travelInsurance.orgin.split(',')[0]"></span> &#40;<span ng-bind="InsuranceSearchReqItem.travelInsurance.orgin.split('(')[1].substring(0,3)"></span>&#41;
					&#8652; <span ng-bind="InsuranceSearchReqItem.travelInsurance.destination.split(',')[0]"></span> &#40;<span ng-bind="InsuranceSearchReqItem.travelInsurance.destination.split('(')[1].substring(0,3)"></span>&#41; &#44; <br/>
					Adult &minus;<span ng-bind="InsuranceSearchReqItem.travelInsurance.adultCount"></span> &#124; Child &minus;<span ng-bind="InsuranceSearchReqItem.travelInsurance.childCount"></span> &#124; Infant &minus;<span ng-bind="InsuranceSearchReqItem.travelInsurance.infantCount"></span> &#124; Onward &#58; <span ng-bind="InsuranceSearchReqItem.travelInsurance.departDateTime"></span> Return &#58; <span ng-bind="InsuranceSearchReqItem.travelInsurance.arrivalDateTime"></span>
					 </div>
                    <div class="col-md-3">
                        <a href class="search-panel-arrow"><i ng-class="{'icon-chevron-down': isCollapsed, 'icon-chevron-up':!isCollapsed}" class="o-icon-label__icon"></i></a>
                        <span class="change-search"><i class="o-icon-label__icon icon-search"></i> Change Search</span>     
                    </div>
                </div>
            </button>
            <div uib-collapse="isCollapsed" class="search-pane">
                <div ng-include="'views/insurance/insuranceSearch.html'"></div>
            </div>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-12 search-results-panel">
            <div class="search-results-info-panel sc-u-grid-gutter-y mb-3">
                <h1 class="sc-c-heading sc-c-heading--xl">Travel Plans</h1> 
            </div>
            <uib-accordion close-others="oneAtATime" class="insurance-list">
			<div uib-accordion-group class="panel-default" is-open="status.isFirstOpen" is-disabled="status.isFirstDisabled" ng-repeat="availablePlan in availablePlans track by $index">
                   <uib-accordion-heading id="planselections">
				   Individual <span ng-bind="availablePlan.planTitle.split('-')[1]"></span>&minus; <span class="fare" ng-bind="availablePlan.totalFare"></span>
							<span class="accordion-arrow"><i class="o-icon-label__icon icon-chevron-down"></i></span>
						</uib-accordion-heading>
						<h6 class="underlines"> <input type="radio" name="selectplans" id="selectplans" ng-click="availPlans($index);"/> Individual <span ng-bind="availablePlan.planTitle.split('-')[1]"></span> &minus; <span class="fare" ng-bind="availablePlan.totalFare"></span></h5><br/>
						<p ng-bind-html="renderHTMLFactory.renderHTML(availablePlan.planContent)"></p>
					</div>
            </uib-accordion>
        </div>
    </div>
	<div class="row my-4">
        <div class="col-md-12 search-results-panel">
            <div class="search-results-info-panel sc-u-grid-gutter-y mb-3">
                <h1 class="sc-c-heading sc-c-heading--xl">LifeStyle Plans</h1> 
            </div>
            <uib-accordion close-others="oneAtATime" class="insurance-list riderList">
			<div uib-accordion-group class="panel-default" is-open="status.isFirstOpen" is-disabled="status.isFirstDisabled" ng-repeat="riderPlan in riderPlans track by $index">
                   <uib-accordion-heading id="planselections">
						 <span ng-bind="riderPlan.planTitle"></span> &minus; <span class="fare" ng-bind="riderPlan.totalFare"></span>
							<span class="accordion-arrow"><i class="o-icon-label__icon icon-chevron-down"></i></span>
						</uib-accordion-heading>
						<h6 style="text-decoration: none;"> <input type="checkbox" name="selectriders" id="selectriders" ng-click="ridersPlans($index);"/> Individual <span ng-bind="riderPlan.planTitle.split('-')[1]"></span> &minus; <span class="fare" ng-bind="riderPlan.totalFare"></span></h5><br/>
						<p ng-bind-html="renderHTMLFactory.renderHTML(riderPlan.planContent)"></p>
					</div>
            </uib-accordion>
        </div>
    </div>
    
    <div class="row mb-5">
        <div class="col"></div>
        <div class="col">
            <button type="button" class="btn btn-block btn-select btn-details" ng-click="onBook();">
                Book Now
            </button> 
			<span ng-bind="error" class="cardErr" />
        </div>
        <div class="col"></div>
    </div>
    
</div>
